package cpm.com.gskmtorange.xmlGetterSetter;

import java.util.ArrayList;

public class POGQuestionGetterSetter {
    String table_POG_QUESTION;

    ArrayList<String> QUESTION_ID = new ArrayList<>();
    ArrayList<String> CULTURE_ID = new ArrayList<>();
    ArrayList<String> QUESTION = new ArrayList<>();
    ArrayList<String> SUB_CATEGORY_ID = new ArrayList<>();
    ArrayList<String> QTYPE_ID = new ArrayList<>();
    ArrayList<String> QTYPE = new ArrayList<>();
    ArrayList<String> KPI = new ArrayList<>();
    ArrayList<String> ANSWER_ID = new ArrayList<>();
    ArrayList<String> ANSWER = new ArrayList<>();

    ArrayList<String> STORETYPE_ID = new ArrayList<>();
    ArrayList<String> POG_TYPE_ID = new ArrayList<>();

    public String getTable_POG_QUESTION() {
        return table_POG_QUESTION;
    }

    public void setTable_POG_QUESTION(String table_POG_QUESTION) {
        this.table_POG_QUESTION = table_POG_QUESTION;
    }

    public ArrayList<String> getQUESTION_ID() {
        return QUESTION_ID;
    }

    public void setQUESTION_ID(String QUESTION_ID) {
        this.QUESTION_ID.add(QUESTION_ID);
    }

    public ArrayList<String> getCULTURE_ID() {
        return CULTURE_ID;
    }

    public void setCULTURE_ID(String CULTURE_ID) {
        this.CULTURE_ID.add(CULTURE_ID);
    }

    public ArrayList<String> getQUESTION() {
        return QUESTION;
    }

    public void setQUESTION(String QUESTION) {
        this.QUESTION.add(QUESTION);
    }

    public ArrayList<String> getSUB_CATEGORY_ID() {
        return SUB_CATEGORY_ID;
    }

    public void setSUB_CATEGORY_ID(String SUB_CATEGORY_ID) {
        this.SUB_CATEGORY_ID.add(SUB_CATEGORY_ID);
    }

    public ArrayList<String> getQTYPE_ID() {
        return QTYPE_ID;
    }

    public void setQTYPE_ID(String QTYPE_ID) {
        this.QTYPE_ID.add(QTYPE_ID);
    }

    public ArrayList<String> getQTYPE() {
        return QTYPE;
    }

    public void setQTYPE(String QTYPE) {
        this.QTYPE.add(QTYPE);
    }

    public ArrayList<String> getKPI() {
        return KPI;
    }

    public void setKPI(String KPI) {
        this.KPI.add(KPI);
    }

    public ArrayList<String> getANSWER_ID() {
        return ANSWER_ID;
    }

    public void setANSWER_ID(String ANSWER_ID) {
        this.ANSWER_ID.add(ANSWER_ID);
    }

    public ArrayList<String> getANSWER() {
        return ANSWER;
    }

    public void setANSWER(String ANSWER) {
        this.ANSWER.add(ANSWER);
    }

    public ArrayList<String> getSTORETYPE_ID() {
        return STORETYPE_ID;
    }

    public void setSTORETYPE_ID(String STORETYPE_ID) {
        this.STORETYPE_ID.add(STORETYPE_ID);
    }

    public ArrayList<String> getPOG_TYPE_ID() {
        return POG_TYPE_ID;
    }

    public void setPOG_TYPE_ID(String POG_TYPE_ID) {
        this.POG_TYPE_ID.add(POG_TYPE_ID);
    }
}
